package com.ywt.outpatient.domain.models;

/**
 * @author Walker
 * Created on 2020/4/20
 */
public class TransferExtras {
    private Integer conditionType;
    private Integer destDept;

    public Integer getConditionType() {
        return conditionType;
    }

    public void setConditionType(Integer conditionType) {
        this.conditionType = conditionType;
    }

    public Integer getDestDept() {
        return destDept;
    }

    public void setDestDept(Integer destDept) {
        this.destDept = destDept;
    }
}
